Oro\Bundle\ActivityListBundle\Entity\ActivityList:
  activityList1:
    editor: '@admin'
    organization: '@organization'
    verb: 'create'
    subject: 'System Calendar Event 1'
    relatedActivityClass: 'Oro\\Bundle\\CalendarBundle\\Entity\\CalendarEvent'
    relatedActivityId: '<(@calendarEvent1->getId())>'
    createdAt: '<dateTime()>'
    updatedAt: '<dateTime()>'
